Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
Size Struct Reference

## Data Fields
float | h
float | w

## Detailed Description

Definition at line 15 of file pyobjc-tc.c.

## Field Documentation

## ◆ h

float Size::h

Definition at line 16 of file pyobjc-tc.c.

Referenced by doit().

## ◆ w

float Size::w

Definition at line 17 of file pyobjc-tc.c.

Referenced by doit().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/pyobjc-tc.c